activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Strachan" <james.strac...@gmail.com>
Subject Re: ActiveMQ4x with spring 1.2
Date Wed, 27 Sep 2006 06:39:17 GMT
It only uses a configuration file if you explictily configure it.

On 9/27/06, Shamli <shamlib@aztecsoft.com> wrote:
>
> I have one more doubt... if i do not specify embedded broker explicitly, then
> 4.x takes care of that. And i have activemq.xml in my WEB-INF/classes
> folder. So which configuration file would it take automatically?
>
>
> James.Strachan wrote:
> >
> > On 9/26/06, Shamli <shamlib@aztecsoft.com> wrote:
> >>
> >> I couldn't find xbean-spring from the place you spcified but got
> >> xbean-spring2.2. And i'm using Spring 1.2 in my app.
> >> Tried with the above settings, but got exceptions. What all should i
> >> include
> >> in the classpath?
> >
> > Download 4.0.1 or 4.0.2 and take the xbean-spring*.jar and spring*.jar
> > from the lib/optional directory and use the activemq jar from the root
> > directory and it should all work.
> >
> > You can test this combination works by running the broker in the
> > binary distro by typing 'activemq' in the bin directory.
> >
> > --
> >
> > James
> > -------
> > http://radio.weblogs.com/0112098/
> >
> >
>
> --
> View this message in context: http://www.nabble.com/ActiveMQ4x-with-spring-1.2-tf2337039.html#a6520942
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>
>


-- 

James
-------
http://radio.weblogs.com/0112098/

Mime
View raw message